div.shoutbox {
	width : 180;
	height : 550;
	background-color : #cccccc;
	border : 1px solid #999999;
	padding : 1px;
	overflow: auto;
}

div.divform {
	text-align : center;
}

div.edit {
	visibility : visible;
	display : block;
}

input.controle {
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#dddddd;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 position : relative;
	 top : -15;
	 left : 52;
	 cursor : pointer;
}

span.texte {
	font-family : MS Sans Serif; Verdana, Arial;
	color : #666666;
	font-size : xx-small;
	margin-left : 5pt;
}

span.pseudo {
	font-family : Verdana;
	color : #666666;
	font-size : xx-small;
	font-weight : bold;
}

span.date {
	font-family : Verdana;
	color : #999999;
	font-size : xx-small;
	font-weight : bold;
}

input.smallformSubmit {
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	font-weight : bold;
	 background-color:#999999;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 cursor : pointer;
}

select.smallformSelect {
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#999999;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 cursor : pointer;
}

input.smallformField{
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#eeeeee;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
}

hr.separateur {
	color : #bbbbbb;
}

input.bold {
	font-weight : bold;
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#999999;
	 cursor:pointer;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
}

input.italic {
	font-style : italic;
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#999999;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 cursor:pointer;

}

input.underline {
	text-decoration : underline;
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#999999;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 cursor:pointer;

}

input.overline {
	text-decoration : overline;
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#999999;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 cursor:pointer;

}

input.underlineoverline {
	text-decoration : underline overline;
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#999999;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 cursor:pointer;

}

input.endtag {
	text-decoration : none;
	font-family : MS Sans Serif; Verdana, Arial;
	font-size : xx-small;
	 background-color:#999999;
	 border-color:#333333;
	 border-width:1px;
	 border-style:solid;
	 cursor:pointer;

}

body {
	scrollbar-face-color: #cccccc;
    scrollbar-highlight-color: #cccccc;
    scrollbar-shadow-color: #999999;
    scrollbar-3dlight-color: #999999;
    scrollbar-arrow-color:  #000000;
    scrollbar-track-color: #cccccc;
    scrollbar-darkshadow-color: #cccccc;
}
